<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE Application PUBLIC "sailpoint.dtd" "sailpoint.dtd">
<Application authoritative="true" connector="sailpoint.connector.DelimitedFileConnector" featuresString="DIRECT_PERMISSIONS, NO_RANDOM_ACCESS, DISCOVER_SCHEMA" icon="enterpriseIcon" name="BNT IdentityIQ Admins" profileClass="" type="DelimitedFile">
  <Attributes>
    <Map>
      <entry key="PassphraseForPrivateKey"/>
      <entry key="PrivateKeyFilePath"/>
      <entry key="afterProvisioningRule"/>
      <entry key="beforeProvisioningRule"/>
      <entry key="compositeDefinition"/>
      <entry key="delimiter" value=","/>
      <entry key="file" value="C:\SailPoint\IIQFeeds\IIQAdmins.csv"/>
      <entry key="filetransport" value="local"/>
      <entry key="filterEmptyRecords">
        <value>
          <Boolean>true</Boolean>
        </value>
      </entry>
      <entry key="ftpsAuthMethod" value="password"/>
      <entry key="ftpsClientCertificateFilePath"/>
      <entry key="ftpsClientCertificatePassphrase"/>
      <entry key="group.filetransport" value="local"/>
      <entry key="group.filterEmptyRecords">
        <value>
          <Boolean>true</Boolean>
        </value>
      </entry>
      <entry key="group.partitionMode" value="auto"/>
      <entry key="hasHeader">
        <value>
          <Boolean>true</Boolean>
        </value>
      </entry>
      <entry key="isCaseInsensitiveMerge">
        <value>
          <Boolean/>
        </value>
      </entry>
      <entry key="isSortedByIndexColumn">
        <value>
          <Boolean/>
        </value>
      </entry>
      <entry key="mergeRows">
        <value>
          <Boolean/>
        </value>
      </entry>
      <entry key="nativeChangeDetectionAttributeScope" value="entitlements"/>
      <entry key="nativeChangeDetectionAttributes"/>
      <entry key="nativeChangeDetectionEnabled">
        <value>
          <Boolean/>
        </value>
      </entry>
      <entry key="nativeChangeDetectionOperations"/>
      <entry key="parseType" value="delimited"/>
      <entry key="partitionMode" value="auto"/>
      <entry key="port"/>
      <entry key="sftpAuthMethod" value="password"/>
      <entry key="stopIfLineHasWrongColumnLength">
        <value>
          <Boolean/>
        </value>
      </entry>
      <entry key="sysDescriptions">
        <value>
          <Map>
            <entry key="en_US"/>
          </Map>
        </value>
      </entry>
      <entry key="templateApplication" value="DelimitedFile Template"/>
    </Map>
  </Attributes>
  <Owner>
    <Reference class="sailpoint.object.Identity" name="spadmin"/>
  </Owner>
  <Schemas>
    <Schema displayAttribute="fullName" identityAttribute="id" instanceAttribute="" nativeObjectType="account" objectType="account" permissionsRemediationModificationType="None">
      <AttributeDefinition name="type" type="string">
        <Description/>
      </AttributeDefinition>
      <AttributeDefinition name="id" type="string">
        <Description/>
      </AttributeDefinition>
      <AttributeDefinition name="firstName" type="string">
        <Description/>
      </AttributeDefinition>
      <AttributeDefinition name="lastName" type="string">
        <Description/>
      </AttributeDefinition>
      <AttributeDefinition name="manager" type="string">
        <Description/>
      </AttributeDefinition>
      <AttributeDefinition name="fullName" type="string">
        <Description/>
      </AttributeDefinition>
      <AttributeDefinition name="email" type="string">
        <Description/>
      </AttributeDefinition>
      <AttributeDefinition name="department" type="string">
        <Description/>
      </AttributeDefinition>
      <AttributeDefinition name="region" type="string">
        <Description/>
      </AttributeDefinition>
      <AttributeDefinition name="location" type="string">
        <Description/>
      </AttributeDefinition>
      <AttributeDefinition name="status" type="string">
        <Description/>
      </AttributeDefinition>
      <AttributeDefinition name="jobtitle" type="string">
        <Description/>
      </AttributeDefinition>
      <AttributeDefinition name="company" type="string">
        <Description/>
      </AttributeDefinition>
    </Schema>
  </Schemas>
  <ApplicationScorecard/>
</Application>